/*     1243755 : 장문 텍스트      */
.textarea__1243755__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1243755__ p {font-size:15px}
}

/*     1243765 : 실선      */
.solid_line__1243765__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1243765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1243765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1243765__ {height:20px}
}

/*     203417 : 버튼 - 새 창 이동      */
.master_view_btn__203417__ ul {margin:-10px 0 0 -10px;padding:0}
.master_view_btn__203417__ ul:after {content:'';display:block;clear:both}
.master_view_btn__203417__ ul li {box-sizing:border-box;float:left;width:50%;margin:0;padding:10px 0 0 10px;list-style-type:none}
.master_view_btn__203417__ ul li:nth-child(2n+1) {clear:both}
.master_view_btn__203417__ ul li a {
	box-sizing:border-box;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;height:40px;line-height:40px;padding:0 10px;
	background-color:#129dcb; border:1px solid #129dcb;color:#ffffff;text-align:center;letter-spacing:-.03em;
}
.master_view_btn__203417__ ul li a:hover {background-color:#025a73;border:1px solid #129dcb; color:#ffffff;}

@media all and (min-width:768px){
	.master_view_btn__203417__ ul {margin:-15px 0 0 -15px}
	.master_view_btn__203417__ ul li {padding:15px 0 0 15px}
	.master_view_btn__203417__ ul li a {height:50px;line-height:50px}
}

@media all and (min-width:1024px){
	.master_view_btn__203417__ ul {width:100%}
	.master_view_btn__203417__ ul {margin:-20px 0 0 -20px}
	.master_view_btn__203417__ ul li {padding:20px 0 0 20px}
	.master_view_btn__203417__ ul li a {height:55px;line-height:55px;padding:0 15px;font-size:18px;letter-spacing:-.03em}
}

/*     202557 : 블록 설정      */
.block_option__202557__ {display:table;width:100%}
.block_option__202557__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__202557__ {padding:32px 0 0 !important;}
}


@media (min-width:1024px){
	.row__202557__ {padding:64px 0 0 !important;}
}

/*     202558 : 타이틀 텍스트      */
.title__202558__ {font-size:0}
.title__202558__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__202558__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__202558__.style_top p {padding-top:10px}
.title__202558__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__202558__.style_right p {padding-right:14px}
.title__202558__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__202558__.style_bottom p {padding-bottom:12px}
.title__202558__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__202558__.style_left p {padding-left:14px}
.title__202558__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__202558__.style_circle1 p {padding-left:18px}
.title__202558__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__202558__.style_circle2 p {padding-left:18px}
.title__202558__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__202558__ {max-width:370px;margin-top:10px;}
	.title__202558__ p {font-size:42px}
	.title__202558__.style_top p:before {width:42px}
	.title__202558__.style_right p:before {height:42px}
	.title__202558__.style_bottom p:before {width:42px}
	.title__202558__.style_left p:before {height:42px}
}

/*     202559 : 장문 텍스트      */
.textarea__202559__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__202559__ p {font-size:15px}
}

/*     202560 : 실선      */
.solid_line__202560__ {display:inline-block;position:relative;width:40px;height:60px}
.solid_line__202560__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__202560__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__202560__ {height:40px}
}

/*     202561 : 장문 텍스트      */
.textarea__202561__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__202561__ p {font-size:15px}
}

/*     202562 : 버튼      */
.button_wrap__202562__ {margin-left:-16px;}
.button_wrap__202562__:after {content:'';display:block;clear:both;}
.button__202562__ {float:left;width:calc(50% - 16px);margin-left:16px;font-size:0}
.button__202562__ a {
	display:block;margin:0;padding:10px 20px;
	border:1px solid #102a6a;border-radius:0px;background:transparent;box-sizing:border-box;
	font-size:13px;font-weight:bold;color:#102a6a;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}

@media all and (min-width:1024px){
	.button_wrap__202562__ {max-width:390px;}
	.button__202562__ a {padding:15px 25px;font-size:15px}
	.button__202562__ a:hover {background-color:#102a6a;color:#fff;}
}

/*     203071 : 실선      */
.solid_line__203071__ {display:inline-block;position:relative;width:40px;height:60px}
.solid_line__203071__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__203071__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__203071__ {height:40px}
}

/*     1263155 : 제목&내용 가로형      */
.text_horizontal__1263155__ .title__1263155__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__1263155__ .text__1263155__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1263155__:after {content:'';display:block;clear:both}
	.text_horizontal__1263155__ .title__1263155__ {box-sizing:border-box;float:left;margin:0;min-width:130px;padding-right:20px}
	.text_horizontal__1263155__ .text__1263155__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1263155__ .title__1263155__ {font-size:15px}
	.text_horizontal__1263155__ .text__1263155__ {font-size:15px}
}

/*     203072 : 제목&내용 가로형      */
.text_horizontal__203072__ .title__203072__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__203072__ .text__203072__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__203072__:after {content:'';display:block;clear:both}
	.text_horizontal__203072__ .title__203072__ {box-sizing:border-box;float:left;margin:0;min-width:130px;padding-right:20px}
	.text_horizontal__203072__ .text__203072__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__203072__ .title__203072__ {font-size:15px}
	.text_horizontal__203072__ .text__203072__ {font-size:15px}
}

/*     203073 : 제목&내용 가로형      */
.text_horizontal__203073__ .title__203073__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__203073__ .text__203073__ {margin:0;padding:0;font-size:15px;color:#444444;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__203073__:after {content:'';display:block;clear:both}
	.text_horizontal__203073__ .title__203073__ {box-sizing:border-box;float:left;margin:0;min-width:130px;padding-right:20px}
	.text_horizontal__203073__ .text__203073__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__203073__ .title__203073__ {font-size:15px}
	.text_horizontal__203073__ .text__203073__ {font-size:15px}
}

/*     202563 : 이미지      */
.img__202563__ {max-width:100%}
.img__202563__ * {box-sizing:border-box}
.img__202563__ a {display:block;vertical-align:top}
.img__202563__ img {width:480px;vertical-align:top}

@media (max-width:1023px){
	.img__202563__ {display:none;}
}

/*     202564 : 실선      */
.solid_line__202564__ {display:block; position:relative; width:100%; height:110px;}
.solid_line__202564__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #e5e5e5;}

.solid_line__202564__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__202564__ {height:80px;}
}

/*     202565 : 타이틀 텍스트      */
.title__202565__ {font-size:0}
.title__202565__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__202565__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__202565__.style_top p {padding-top:10px}
.title__202565__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__202565__.style_right p {padding-right:14px}
.title__202565__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__202565__.style_bottom p {padding-bottom:12px}
.title__202565__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__202565__.style_left p {padding-left:14px}
.title__202565__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__202565__.style_circle1 p {padding-left:18px}
.title__202565__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__202565__.style_circle2 p {padding-left:18px}
.title__202565__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__202565__ {max-width:100%;margin-top:10px;}
	.title__202565__ p {font-size:42px}
	.title__202565__.style_top p:before {width:42px}
	.title__202565__.style_right p:before {height:42px}
	.title__202565__.style_bottom p:before {width:42px}
	.title__202565__.style_left p:before {height:42px}
}

/*     202566 : 번호형 리스트      */
.text_list__202566__ ul {margin:0; padding:0; list-style:none; }
.text_list__202566__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__202566__ ul li:first-child {margin-top:0;}
.text_list__202566__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#4eb6ff;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__202566__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__202566__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__202566__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__202566__ ul li p {line-height:26px; font-size:16px;}
}

